还记得上一次Linux内核出现大的漏洞是什么时候吗?2009年Linux内核出现严重安全漏洞,直到2014年才被发现,这个严重安全漏洞整整存在了5年时间。2017年5月9日,启明星辰ADLab(积极防御实验室)发现Linux内核存在四个极度危险的漏洞——代号“Phoenix Talon”(CVE编号:CVE-2017-8890、CVE-2017-9075、CVE-2017-9076、CVE-2017-9077)。研究发现这些漏洞在Linux内核中存在至少已经存在了11年……

该实验室表示:该漏洞可导致远程DOS,且在符合一定利用条件下可导致RCE,包括传输层的TCP、DCCP、SCTP以及网络层的IPv4和IPv6协议均受影响。考虑到目前大部分服务器都采用了Linux内核的操作系统,这意味着,如攻击者利用该漏洞发起攻击,可导致部署Linux操作系统的网站服务器、应用服务器、中间服务器宕机或被控制。

想想就觉得可怕!

但是小伙伴也不要太过惊慌,如果你发现自己运维的服务器也在影响范围内,可以参考官方发布的修复的补丁,或者也可通过升级Linux内核修复“Phoenix Talon”相关漏洞;使用Grsecurity/PaX对内核进行加固。

话不多说,各位小伙伴快去检查自己的系统吧~

原文来自:http://digi.163.com/17/0617/06/CN438KP4001680N8.html

本文地址:http://www.linuxprobe.com/linux-kernel-reproduction.html编辑:苏西云,审核员:逄增宝